Debian Bug report logs - #707984
ITP: libpod-latex-perl -- Convert Pod data to formatted Latex

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dominic Hargreaves <dom@earth.li>

Date: Sun, 12 May 2013 12:33:02 UTC

Owned by: Dominic Hargreaves <dom@earth.li>

Severity: wishlist

Fixed in version libpod-latex-perl/0.61-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#707984; Package wnpp. (Sun, 12 May 2013 12:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominic Hargreaves <dom@earth.li>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Sun, 12 May 2013 12:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libpod-latex-perl -- Convert Pod data to formatted Latex
Date: Sun, 12 May 2013 13:31:06 +0100
Package: wnpp
Severity: wishlist
Owner: Dominic Hargreaves <dom@earth.li>

* Package name    : libpod-latex-perl
  Version         : 0.61
  Upstream Author : Tim Jenness <t.jenness@jach.hawaii.edu>
* URL             : https://metacpan.org/release/Pod-LaTeX
* License         : Perl
  Programming Lang: Perl
  Description     : Convert Pod data to formatted Latex

Pod::LaTeX is a module to convert documentation in the Pod format into Latex.
The pod2latex command uses this module for translation.

Pod::LaTeX is a derived class from Pod::Select.

This module is being deprecated from the perl base distribution in
5.18.0, so it is planned to package it separately to provide continuity.        The perl 5.18 packages will depend on, recommend or suggest deprecated          modules for one release cycle, as appropriate.



Added indication that bug 707984 blocks 702096 Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Sun, 12 May 2013 12:54:19 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 19 May 2013 21:30:37 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Fri, 31 May 2013 10:03:39 GMT) Full text and rfc822 format available.

Notification sent to Dominic Hargreaves <dom@earth.li>:
Bug acknowledged by developer. (Fri, 31 May 2013 10:03:39 GMT) Full text and rfc822 format available.

Message #14 received at 707984-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 707984-close@bugs.debian.org
Subject: Bug#707984: fixed in libpod-latex-perl 0.61-1
Date: Fri, 31 May 2013 10:02:24 +0000
Source: libpod-latex-perl
Source-Version: 0.61-1

We believe that the bug you reported is fixed in the latest version of
libpod-latex-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707984@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libpod-latex-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 20 May 2013 21:00:10 +0200
Source: libpod-latex-perl
Binary: libpod-latex-perl
Architecture: source all
Version: 0.61-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libpod-latex-perl - module to convert Pod data to formatted LaTeX
Closes: 707984
Changes: 
 libpod-latex-perl (0.61-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #707984)
Checksums-Sha1: 
 98c54e084dc7e2519ce5f4dd5fa88c9f5fff553c 2102 libpod-latex-perl_0.61-1.dsc
 f4c3746ac74c6131cb7b51a55668f3120e3c5601 32618 libpod-latex-perl_0.61.orig.tar.gz
 675cd9a8f7b01a0ab0ec58a16a1f43c3cd7c9522 1733 libpod-latex-perl_0.61-1.debian.tar.gz
 74a7ee84e977d9fd31a8cee31a057e2f7e346905 34682 libpod-latex-perl_0.61-1_all.deb
Checksums-Sha256: 
 a2be8be9a67928e3db5808d744792506b1eb9970b2c48ecf4b7ad5f13e1c3761 2102 libpod-latex-perl_0.61-1.dsc
 15a840ea1c8a76cd3c865fbbf2fec33b03615c0daa50f9c800c54e0cf0659d46 32618 libpod-latex-perl_0.61.orig.tar.gz
 df7afa5f5bfc0c54a72a4641ae915e5c13106a741535f4028555921f01ca42b3 1733 libpod-latex-perl_0.61-1.debian.tar.gz
 8cef4b2776215368d46d09a5df7305a13fd53bdc8386e5e50a110ca71058bb01 34682 libpod-latex-perl_0.61-1_all.deb
Files: 
 12ef1cdc17ee89bde0b2bad6ad0d2bbb 2102 perl optional libpod-latex-perl_0.61-1.dsc
 ad56c7e38b70e295944b8d94bd8fe489 32618 perl optional libpod-latex-perl_0.61.orig.tar.gz
 15bb469ebd8b28701c9113d92c678fd2 1733 perl optional libpod-latex-perl_0.61-1.debian.tar.gz
 56625c6bd0152267ecf1fb03f86cd041 34682 perl optional libpod-latex-perl_0.61-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRmnLWAAoJELs6aAGGSaoG7i4QAIuRmKnCI+OUxNgC21dIvexm
dVGLLpQBPeJszbG9jl0TwVsgTfolvXmvT/Xe1nmleXoBbxm8oYzuHz87eR+4WtVH
1c2BwiaU/gGz8J5sKAPyP5kSeMzB2WfW5ngQGQhLjSmmatrduxb7PuDWMMwI0bH8
r9W+VrH7DQEs3xYzkF0cocYQwENty+Bns7cALcOVBh1OCtJRk1a/gDVsgBFSP5r7
aGHkTqA1OodpRmLH3rFLR31u60MEyB9o8YBdxatKWzWKY3s5CS7RUeqbWkhFdin5
e3h79cyq99s4PI3r/ECQqHwlWsqJHSgYr27ISMtxUbTH7+sjwpL12vlJz7peL3Hp
xTtqaDkvyMn7sNwYMzl9guY+R6/4AWORsD1o8t9RJraCjgKTO/mZbMNSEB80/4/C
Lfq5u0HG41sIkzz+Jo3Sf8SBLzo1apzpO8HiGrsmYj4YKFw9P0murrC863WlLWrS
cHkC89ITEAYdYzZwS90NUkMmzaIfTwnsZ4IAaFInWWay0fvor3iI2XeB/NTgjsXV
6niJKosGG/8kIFfYZ0RrmRHpj9aXwJdwTsoukst2zpG9cGf6uzLju+Qbz9WcC27h
rHe+flVkF3IN+aCSeIJ5RnSnXJNRxtTGUA/IzzKjavfum1VOIgk3OGfKYTnXQyNQ
LbN3e4dSUHu3nBvi3SEE
=aDit
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 29 Jun 2013 07:41:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:09:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.